@charset "UTF-8";

.sports-width {
  padding: 8rem 6rem;
}

.sports-title {
  font-size: 2.4rem;
  text-align: center;
}

ul.sports-list {
}

ul.sports-list li {
  margin-bottom: 12rem;
}

ul.sports-list li:last-child {
  margin-bottom: 0;
}

.sponsor-link {
  margin-top: 3rem;
}

.sponsor-link a {
  display: flex;
  justify-content: center;
  align-items: center;
  width: 100%;
  min-height: 9rem;
  background-color: #fff;
  border: 1px solid #e9ecee;
}
.sponsor-link a.hover {
  opacity: 0.8;
  border: 1px solid #0068b7;
}
.sponsor-link a img {
  width: 39.7rem;
  height: auto;
}

.sports-area {
  display: grid;
  grid-template-columns: 1fr 1fr;
  justify-content: flex-start;
  align-items: center;
  gap: 6rem;
  position: relative;
  z-index: 0;
  padding: 10rem 0;
}

.sports-area.reverse {
  direction: rtl;
}

.sports-area.empty {
  position: static;
  padding: 0;
}

.sports-area::before {
  content: "";
  position: absolute;
  width: 100%;
  height: 100%;
  background: linear-gradient(to right, #fff calc((100% - 36rem) / 2), #f2f6f8 calc((100% - 36rem) / 2));
  z-index: -1;
}
.sports-area.reverse::before {
  background: linear-gradient(to left, #fff calc((100% - 36rem) / 2), #f2f6f8 calc((100% - 36rem) / 2));
}
.sports-area.empty::before {
  display: none;
}

.sports-area.reverse .sports-box {
  direction: ltr;
}

.sports-box:first-child {
  margin-right: -9rem;
}

.sports-area.reverse .sports-box:first-child {
  margin-left: -9rem;
  margin-right: 0;
}

.sports-box:last-child {
  min-width: 54rem;
  width: 54rem;
  margin: 0 6rem 0 9rem;
}

.sports-area.reverse .sports-box:last-child {
  margin: 0 9rem 0 6rem;
}

.sports-box h4 {
  font-size: 1.8rem;
  font-weight: bold;
  margin-bottom: 2.5rem;
}
.sponsor-text {
  font-size: 1.6rem;
  line-height: 2;
  margin-bottom: 4rem;
}

.contribution-link {
  max-width: 30rem;
  margin: 0 auto;
}
.contribution-link a {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  min-height: 7rem;
  background-color: #0068b7;
  box-shadow: 0px 5px 10px -8px #000000;
  position: relative;
  z-index: 0;
}

.contribution-link a::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 2.5rem;
  width: 0.8rem;
  aspect-ratio: 1;
  border-top: 1px solid #fff;
  border-right: 1px solid #fff;
  transform: rotate(45deg) translateY(-50%);
  /* transform-origin: center top; */
}

.contribution-link a.hover {
  background-color: #137bca;
  box-shadow: none;
}

.contribution-link a h5 {
  font-size: 1.2rem;
  color: #fff;
  text-align: center;
  margin-bottom: 0.5rem;
}

.contribution-link a p {
  font-size: 1.6rem;
  font-weight: bold;
  color: #fff;
  text-align: center;
}

.official-sns {
  display: flex;
  justify-content: flex-start;
  align-items: center;
}

.official-sns h5 {
  font-size: 1.6rem;
  font-weight: bold;
}

.official-sns ul {
  display: flex;
  justify-content: flex-start;
  align-items: flex-start;
  gap: 2rem;
  margin-left: 2rem;
}

.official-sns ul li {
  margin-bottom: 0;
}

.official-sns ul li a {
  display: block;
  width: 3rem;
}
.official-sns ul li a.hover {
  opacity: 0.8;
}

.sports-box figure {
  position: relative;
  z-index: 0;
}

.sports-box figure img {
}

.offer-name {
  position: absolute;
  bottom: -3.5rem;
  left: 6rem;
  font-size: 1.2rem;
}

.offer-name.reverse {
  right: 6rem;
  left: auto;
}

.sponsor-title {
  margin-bottom: 4rem;
}

.sponsor-title h3 {
  font-size: 1.6rem;
  color: #0068b7;
}

.sponsor-title p {
  font-size: 5.8rem;
  font-weight: bold;
  color: #0068b7;
}

/******************************/
.accordion-content {
  display: none;
  margin-top: 4rem;
}

.js-accordion-area {
  padding: 3rem 6rem 0;
}

.js-accordion-box {
  margin-bottom: 12rem;
}

.js-accordion-trigger {
  display: flex;
  justify-content: flex-start;
  align-items: center;
  cursor: pointer;
  font-size: 2.1rem;
  font-weight: bold;
  padding: 1.5rem 7rem 1.5rem 3rem;
  min-height: 8rem;
  position: relative;
  z-index: 0;
  line-height: 1.4;
  border-top: 1px solid #e9ecee;
  border-bottom: 1px solid #e9ecee;
}
.js-accordion-trigger::before {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
}

.js-accordion-trigger::after {
  content: "";
  position: absolute;
  top: 50%;
  right: 3rem;
  background-color: #b8c2c8;
  width: 2rem;
  height: 2px;
  translate: 0 -50%;
  transition: 0.3s ease;
  transform: rotate(-90deg);
}
.js-accordion-trigger.is-close::after {
  transform: rotate(-90deg);
}

.js-accordion-trigger.is-active::after {
  transform: rotate(0);
}

.js-accordion-trigger.is-active {
  margin-bottom: 0;
  border-bottom: none;
}

.js-accordion-trigger.is-active,
.js-accordion-trigger.hover {
  background-color: #f2f6f8;
}

/******************************/

ul.partner-list {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 6rem;
}

ul.partner-list li {
}

ul.partner-list li figure {
}

ul.partner-list li figure img {
}

ul.partner-list li figure h3 {
  font-size: 1.6rem;
  margin-top: 2rem;
}
/* ----------------------------------------
css animation
---------------------------------------- */

.js-fade {
  opacity: 0;
  transform: translateY(2rem);
}

.js-fadeUp {
  transition: all 0.5s ease-out;
  transition-delay: 0.1s;
  transform: translateY(0);
  opacity: 1;
}
